$(document).ready(function () {

    $("#btnSalvar").click(function () {

        if ($('#nomedaconta').val() == '') {

            alert('Digite o nome da conta');
            $('#nomedaconta').focus();
            return false;
        }

        if ($('#numerodobanco').val() == '') {

            alert('Digite o número do banco');
            return false;
        }

        if ($('#agencia').val() == '') {

            alert('Digite o número da agência');
            return false;
        }

        if ($('#contacorrente').val() == '') {

            alert('Digite o número da conta corrente');
            return false;
        }

    });
});